﻿/*===========================================
****** ACPET Custom CSS ITECA Website PROD ****** 
============================================*/

/*===================== Web Page Styling =====================*/

body p, body ul, body li {
    color: #595959;
}

body ul {
    margin-left: 10px; 
    list-style-type: square;
}

p.headers {
    color: #0074bc;
    font-weight: bold;
}

p.headers-indent {
    color: #0074bc;
    font-weight: bold;
    margin-left: 40px;
}

p.page-reference {
    color: #a5a5a5;
}

/*===================== Access Denied Error Message =====================*/
#ctl01_TemplateBody_pnlErrorNormal #ctl01_TemplateBody_iMISIcon  {
    display: none;
}

#ctl01_TemplateBody_pnlErrorNormal #ctl01_TemplateBody_lblNormalError {
    font-size: 130%;
}




/*===================== Main Menu Full Width =====================*/
.header-container {
    margin-left: 0px;
    margin-right: 0px;
    max-width: 100%;
}

/*===================== Main Menu Items =====================*/
.rmText {
    font-size: .9em;
    text-transform: none;
}

/*
#ste_container_ciPrimaryNavigation li.rmItem:nth-child(4) {
display:none;
}
*/


/*============= Fonts ================*/
h1, .h1, .PageTitle, h2, .h2, .PanelTitle {
    color: #414042;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .PanelTitle{
    font-family: "Abel", Helvetica Neue, sans-serif;
}
h1 {
    color: rgb(65, 64, 66);
    font-size: 240%;
}
h1::after {
    border-bottom: 3px solid #cd9a2b;
    width: 100%;
}
h1.BigHeader, .h1.BigHeader {
    color: #0474bb;
}

body {
    font-family: Arial, sans-serif;
}
.BlockTLItem h4, .BlockList h4 {
    font-size: 140%;
}
.Wrapper-HomePage h2.panel-title {
    color: rgb(1,96,153);
}

h4 a {
    color: rgb(0,116,200);
}

a {
    color: rgb(0,116,200);
}
a:hover, a:focus, a:active {
    color: rgb(0,85,129);
}
.BlockList a:hover {
    background-color: #e4e2e2;
}

.Wrapper-HomePage h2.panel-title::after {
    border-bottom: 2px solid #cd9a2b;
}




/*=======Main Nav=======*/

.header-bottom-container {
    background-color: #0474bb;
}
.RadMenu.RadMenu_GreatBarrierReef .rmGroup {
    background-color: #0474bb;
}
.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem > .rmLink {
    color: rgb(255, 255, 255); 
}
.RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmSelected, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmExpanded, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink:hover, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink:focus, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmFocused {
    border-top: 3px solid #fff;
}
.RadMenu_GreatBarrierReef .rmSlide .rmLink:hover, .RadMenu_GreatBarrierReef .rmSlide .rmLink:focus, .RadMenu_GreatBarrierReef .rmSlide .rmLink.rmFocused, .RadMenu_GreatBarrierReef .rmSlide .rsmLink:hover, .RadMenu_GreatBarrierReef .rmSlide .rsmLink:focus, .RadMenu_GreatBarrierReef .rmSlide .rsmLink.rmFocused, .RadMenu_GreatBarrierReef .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .RadMenu_GreatBarrierReef .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus, .RadMenu_GreatBarrierReef .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink.rmFocused {
    background-color: transparent;
    color: rgb(255, 222, 0);
}
.RadMenu_GreatBarrierReef .rmSlide .rmFocused > .rmLink, .RadMenu_GreatBarrierReef .rmSlide .rmSelected > .rmLink, .RadMenu_GreatBarrierReef .rmSlide .rsmSelected > .rsmLink, .RadMenu_GreatBarrierReef .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink {
    color: rgb(255, 222, 0);
}


/*custom css for 3 featured menu items*/
.rmLink.rmRootLink.featured-menuitem {
    color: rgb(255, 222, 0) !important;
    font-weight: bold !important;
}
.RadMenu.RadMenu_GreatBarrierReef .featured-menuitem.rmSelected, .RadMenu.RadMenu_GreatBarrierReef .featured-menuitem.rmExpanded, .RadMenu.RadMenu_GreatBarrierReef .featured-menuitem:hover, .RadMenu.RadMenu_GreatBarrierReef .featured-menuitem:focus, .RadMenu.RadMenu_GreatBarrierReef .featured-menuitem.rmFocused {
    border-top: 3px solid rgb(255, 222, 0);
}


/*========Side Nav========*/
.nav-secondary .sub-nav-head {
    background-color: #cd9a2b;
    color: #fff;
    text-transform: initial;
}
.col-secondary.cs-right {
    font-family: "Abel", sans-serif;
    font-size: 120%;
}
.has-secondary-col.col-on-right .col-primary {
    float: right;
    margin-left: 2%;
    margin-right: 0;
}
.has-secondary-col.col-on-right .col-secondary {
    float: left;
}
.AlignCenter.banner-text {
    background-color: #e4e2e2;
    padding: 7px;
}
.col-secondary.cs-right {
    background-color: #e4e2e2;
}
.RadTreeView .rtTop, .RadTreeView .rtMid, .RadTreeView .rtBot {
    padding: 1px 5px 1px 5px !important;
}
.RadTreeView .rtIn {
    margin-left: 0 !important;
    padding: 0 !important;
    white-space: normal !important;
}
.RadTreeView ul li.rtLI {
    border-bottom-style: dotted;
    border-bottom-color: #808080b3;
    border-bottom-width: 1px;
}
.nav-secondary .sub-nav-head {
    padding: 10px 10px;
}
.RadTreeView .rtIn:hover {
    color: #0474bb;
}
.RadTreeView a.rtIn:focus {
    color: #0474bb;
}

/*========Buttons========*/
html:not(.t-safari) .PrimaryButton, html:not(.t-safari) .SaveAndClose, html:not(.t-safari) .SaveAs, html:not(.t-safari) .UsePrimaryButton .TextButton, html:not(.t-safari) .UsePrimaryButton .TextButtonWithImage, html:not(.t-safari) #masterHeaderActionArea a, html:not(.t-safari) .RadGrid input.PrimaryButton, html:not(.t-safari) .Spotlight .TextButton, html:not(.t-safari) .BigButtonPanelArea2 .btn, html:not(.t-safari) .RadUpload .ruButton, html:not(.t-safari) .ruButton, html:not(.t-safari) .ruFileInput {
    background: #cd9a2b no-repeat top center !important;
    border-radius: 10px;
    color: #fff !important;
    font-family: "Abel", sans-serif;
    font-size: 140% !important;
}
html:not(.t-safari) .btn, html:not(.t-safari) .TextButton {
    background: #cd9a2b no-repeat top center;
    border-radius: 10px;
    color: #fff;
    font-family: "Abel", sans-serif;
    font-size: 140% !important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciNews_ciNews_TaggedListRepeater_ctl03_ViewAllButton {
    background: #cd9a2b no-repeat top center !important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciContinueShoppingButton_ciContinueShoppingButton_ContinueShoppingButton {
    background: #cd9a2b no-repeat top center !important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciShoppingCart_ciShoppingCart_Update {
    background: #cd9a2b no-repeat top center !important;
}
html:not(.t-safari) .TextButton {
    background: #cd9a2b no-repeat top center !important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_LinkAddToCalendar {
    background: #cd9a2b no-repeat top center !important;
}
#btnTimeoutModalSignOut, #btnTimeoutModalStaySignedIn {
    background: #cd9a2b no-repeat top center !important;
}
.BigButtonPanelArea1 a[href*="AccountPage.aspx"] {
    background: transparent url("images/ThemeIconsSprite.png") -2px -380px no-repeat !important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciPublicProfileLink_ciPublicProfileLink_LinkRepeater_ctl00_Link {
    background: #cd9a2b no-repeat top center !important;
    border-radius: 10px;
    color: #fff;
    font-family: "Abel", sans-serif;
    font-size: 140% !important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciMyAccount_ciMyAccount_PrintStatement_LinkRepeater_ctl00_Link {
    background: #cd9a2b no-repeat top center !important;
    border-radius: 10px;
    color: #fff;
    font-family: "Abel", sans-serif;
    font-size: 140% !important;
}
/*#ctl01_TemplateBody_WebPartManager1_gwpciPrintandProfileButtons_ciPrintandProfileButtons_LinkRepeater_ctl00_Link, #ctl01_TemplateBody_WebPartManager1_gwpciPrintandProfileButtons_ciPrintandProfileButtons_LinkRepeater_ctl01_Link, #ctl01_TemplateBody_WebPartManager1_gwpciPrintandProfileButtons_ciPrintandProfileButtons_LinkRepeater_ctl02_Link, #ctl01_TemplateBody_WebPartManager1_gwpciCopyofActionButtons_ciCopyofActionButtons_LinkRepeater_ctl00_LinkButton, #ctl01_TemplateBody_WebPartManager1_gwpciCopyofActionButtons_ciCopyofActionButtons_LinkRepeater_ctl01_LinkButton {
    background: #cd9a2b no-repeat top center !important;
}
.BigButtonPanelArea1 a[href*="PrintProfile"] {
    background: transparent url("images/ThemeIconsSprite.png") -2px -595px no-repeat !important;
}
.BigButtonPanelArea1 a[href*="Profile.aspx"] {
    background: transparent url("images/ThemeIconsSprite.png") -2px -380px no-repeat !important;
}
.BigButtonPanelArea1 a[href*="Duplicate_Merge.aspx"] {
    background: transparent url("images/ThemeIconsSprite.png") -2px -487px no-repeat !important;
}*/
.RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_MetroTouch .rgPagePrev:active, .RadGrid.RadGrid_MetroTouch .rgPageNext:active, .RadGrid.RadGrid_MetroTouch .rgPageFirst:active, .RadGrid.RadGrid_MetroTouch .rgPageLast:active, .RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_Metro .rgPagePrev:active, .RadGrid.RadGrid_Metro .rgPageNext:active, .RadGrid.RadGrid_Metro .rgPageFirst:active, .RadGrid.RadGrid_Metro .rgPageLast:active, .RadGrid.RadGrid_Metro .rgPager .rgPagerButton {
    background-color: #cd9a2b;
    border-color: #cd9a2b;
}

/*========Call to Action========*/
h4, .h4, .SectionLabel {
    color: rgb(0, 80, 141);
}
.Spotlight .SectionLabel::after, .Spotlight h4::after {
    border-bottom: 2px solid #cd9a2b;
    width: 60%;
}
.Spotlight .SectionLabel, .Spotlight h4 {
    font-family: "Abel", sans-serif;
    font-size: 160%;
}
.Wrapper-HomePage h2.panel-title::after {
    width: 100%;
}

/*===========Slider============*/
.carousel-caption {
    background-color: rgb(4, 116, 187);
}
.TestimonialArea blockquote {
background: none;
color: #fff;
}

/*===========Gray color full-width bg=======*/
.Wrapper-HomePage .FullWidthArea-StyleBg3, .Wrapper-HomePage .FullWidthArea-StyleBg5 {
    background: #E4E2E2;
}

/*==========Footer===========*/

#ft {
    background-color: #0474bb;
}
.footer-content {
    background-color: #0474bb;
    color: #fff !important;
}
.footer-nav-copyright {
    background-color: #0474bb;
    padding-top: 20px !important;
    font-family: "Abel", sans-serif;
    font-size: 115%;
    color: #fff !important;
}
.footer-promo-container .promo .TextButton {
    background: #cd9a2b !important;
}
.footer-content-section h2 {
    font-size: 140%;
}
.footer-promo-container {
    text-align: left;
}
#ste_container_Sitemap td {
    padding-right: 30px;
    white-space: nowrap;
}
.footer-promo-container .promo {
    padding: 0px;
}
.footer .footer-promo-container {
    width: 33.3333333333%;
}
.iteca-location {
    line-height: initial;
    font-family: "Abel", sans-serif;
    font-size: 115%;
}
#ste_container_Sitemap {
    font-family: "Abel", sans-serif;
    font-size: 117%;
}
.footer-content-section.footer-social {
    text-align: center;
}
.footer-content-section h2 {
    color: #fff !important;
}
#ste_container_Sitemap a {
    color: #fff;
}
#ste_container_ContactUs a {
    color: #fff;
}

@media (max-width: 1100px){
	.footer .footer-promo-container {
		width: 90%;
		padding-top: 15px !important;
	}
	.footer-content-section.footer-social {
		text-align: left;
		padding-top: 15px !important;
	}
}

/*Removing bottom margin from the full-width content above the footer*/
.Wrapper-HomePage .FullWidthArea-StyleBg1, .Wrapper-HomePage .FullWidthArea-StyleBg2, .Wrapper-HomePage .FullWidthArea-StyleBg3, .Wrapper-HomePage .FullWidthArea-StyleBg4, .Wrapper-HomePage .FullWidthArea-StyleBg5 {
    margin: -60px 0 0 0;
}



/*==========Rise styling============*/

/*Renewals*/

.Label10EM .PanelField .Label {width: 10em;}

.Label12EM .PanelField .Label {width: 12em;}

.Label14EM .PanelField .Label {width: 14em;}

.Label16EM .PanelField .Label {width: 16em;}

.Label18EM .PanelField .Label {width: 18em;}

.Label20EM .PanelField .Label {width: 20em;}

.Label22EM .PanelField .Label {width: 22em;}

.Label24EM .PanelField .Label {width: 24em;}

.Label26EM .PanelField .Label {width: 26em;}

.TableQual .PanelField .PanelFieldValue .CheckBoxList {height: 200px !important; width: 14em !important;}

.TableFieldStudy .PanelField .PanelFieldValue .CheckBoxList {height: 200px !important; width: auto !important;}

.TableCategory .PanelField .PanelFieldValue .CheckBoxList {height: 200px !important; width: auto !important;}

.TableStates .PanelField .PanelFieldValue .CheckBoxList {height: 150px !important; width: 17em !important;}

.TableCriteria .PanelField .Label {width: 14em;}

.TableCriteria .PanelField .PanelFieldValue .CheckBoxList {width: auto !important;}

.InputField .PanelField .PanelFieldValue {width: 17 em !important;}

.Renewals .has-secondary-col .col-primary {width: 100% !important;}

.Renewals .has-secondary-col.col-on-right .col-secondary {display: none !important;}

.Renewals .CommandBar {display: none !important;}

.RenewalsContainer .has-secondary-col .col-primary {width: 100% !important;}

.RenewalsContainer .has-secondary-col.col-on-right .col-secondary {display: none !important;}

.RenewalsButton .PanelField .PanelFieldValue {float: right;}

.OrganisationBadge .panel {margin-top: 40px; margin-bottom: -10px;}

.Subscribe .PanelField label, 
.Subscribe .PanelField .Label {
	float: right; width: 14em;}

.Subscribe .PanelField .PanelFieldValue {float: left; width: 20px;}

.Subscribe table.FullWidth {width: auto !important;}

.SubscribeStates .PanelField .PanelFieldValue .CheckBoxList {height: auto !important; width: auto !important; border-style: none !important; padding-left: 15px !important;}

.SubscribeStates .Label {Display: none;}

/*News Article - Remove sidebar*/

.NewsArticle .has-secondary-col .col-primary {width: 100% !important;}

.NewsArticle .has-secondary-col.col-on-right .col-secondary {display: none !important;}


/*aux menu background*/
.header-top-container {
    background-image: linear-gradient(to top, rgba(255, 0, 0, 0), rgba(104, 104, 104, 0.75));
}

/*homepage scrollable image*/
.Wrapper-HomePage .FullWidthArea-StyleBg2 {
    background-attachment: fixed;
    background-size: cover;
}
.Wrapper-HomePage .FullWidthArea-StyleBg4 {
    background-attachment: fixed;
    background-size: cover;
}

/*Homepage Scrolling Banner caption*/
.CaptionHide .carousel-caption {
display: none;
}

.BannerCaption .carousel-caption {
width: auto;
}

.BannerCaption p {
margin-bottom: 0.1em;
color: #ffffff;
}

/*Events*/
.EventSummary {
    background-color: #E4E2E2;
}
.ProgramGroup .PanelHead, .ProgramGroup .panel-heading {
    background-color: #e4e2e2;
}

/*Panels*/
.CommunicationPreferencesSection {
    background-color: #e4e2e2;
}
#ste_container_ciSocialShare {
    font-family: "Abel", Helvetica Neue, sans-serif;
    font-size: 115%;
}
.ProgramGroup .PanelTitle, .ProgramGroup .panel-title {
    font-family: "Abel", Helvetica Neue, sans-serif;
}
.CalloutPart2 {
    background-color: #E4E2E2;
}
.RadTabStrip_MetroTouch .rtsLevel1 .rtsLink {
    background-color: #0474bb !important;
    border-color: #0474bb !important;
}
.RadTabStrip.RadTabStrip_MetroTouch {
    background: #0474bb;
}
.RadTreeView.GLE .rtIn, .RadTreeView.GLE .rtHover .rtIn, .RadTreeView.GLE .rtSelected .rtIn {
    color: #0074c8;
}
.RadTreeView.GLE a:hover, .RadTreeView.GLE a:focus, .RadTreeView.GLE span[onclick]:hover, .RadTreeView.GLE span[onclick]:focus {
    background-color: #414042;
}
.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight {
    background-color: #414042;
}
.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_MetroTouch .rgSelectedRow, .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_MetroTouch th.rgSorted, .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_Metro .rgSelectedRow, .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: #0474bb;
    border-color: #0474bb;
}

.MediaCellpadding td {
padding:5px
}

/*IQAs*/
.FilterPanel {
    background-color: #E4E2E2;
}
.RadGrid a, .RadToolTip a {
    color: #0474bb !important;
}
.RadGrid a:hover, .RadGrid a:focus, .RadGrid a:active, .RadToolTip a:hover, .RadToolTip a:focus, .RadToolTip a:active {
    color: rgb(0,85,129) !important;
}

/*Content Block css*/
.ContentBlockPrimary {
    background-color: #E4E2E2;
}

/*Cart*/
.nav-auxiliary .nav-aux-button.nav-aux-cart .cartCenter {
    color: #fff;
    background-color: #cd9a2b;
}
.CartCharges .GrandTotal .PanelField .Label {
    color: #0474bb;
}
.CartCharges .GrandTotal .PanelField {
    color: #0474bb;
}
.CartCharges {
    background-color: #E4E2E2;
}

/*Search iPart*/
.SearchField label {
    color: #fff;
}
.SearchField, .SearchResultSummary .ListItemTitle a {
    background-color: #0474bb;
}

/* Latest News - Homepage */

.Wrapper-HomePage .FullWidthArea-StyleBg3 {
	padding-bottom: 0 !important;
}

#ctl01_TemplateBody_WebPartManager1_gwpciNews_ciNews_TaggedListRepeater_ctl03_ViewAllButton {
    margin-left: 0px !important;
}
.BlockTLItem-homepage {
    width: 33%;
    display: inline-block;
    min-height: 310px;
    vertical-align: top;
}
.NewsDescription-homepage {
    padding-right: 15px;
    min-height: 108px;
    float: inline-start;
}
.NewsTitle-homepage a {
    font-family: "Abel", Helvetica Neue, sans-serif;
    font-size: 140%;
}

.LatestNews-Homepage .TaggedListPanel > div:last-child {
	display: none;
}

.LatestNews-Homepage .ContentItemContainer {
	margin-bottom: 0;
}

@media (max-width: 1100px){
	.BlockTLItem-homepage {
		width: 100%;
	}
}

.MemOnlyIcon {
	float: right;
	padding-right: 50px;
}

.MemOnlyIcon img {
	width: 100px;
}

.ListNewsDate {
	position: relative;
	overflow: hidden;
}
.ListNewsDate .MemOnlyIcon {
	display: inline-block;
	float: none;
	padding: 0 20px;
}

/*Upcoming Events - Homepage*/
.RelatedItemsHorizontal .LabelLink {
    font-family: "Abel", Helvetica Neue, sans-serif;
    font-size: 120%;
    text-decoration: underline !important;
}

.UpcomingEventsHome {
	
}

/*Homepage content slider*/
.Iteca-content-slider .carousel-inner {
    background-color: transparent;
}

.Iteca-content-slider .carousel-inner.bg-img > .item {
    background-color: transparent;
}
.Iteca-content-slider .carousel-caption {
    background-color: transparent;
}

.Iteca-content-slider .carousel-caption {
    width: 100%;
    padding: 0px;
    left: 0% !important;
    text-align: left !important;
    right: 0% !important;
    top: 20px;
    text-shadow: initial;
    font-family: "Eurostile", Arial, sans-serif;
}
.Iteca-content-slider .panel {
    border: none;
}
.Iteca-content-slider .panel-body {
    padding: 0;
}
.Iteca-content-slider .left.carousel-control, .Iteca-content-slider .right.carousel-control {
    background: transparent;
}
.Iteca-content-slider .icon-prev, .Iteca-content-slider .icon-next {
    display: none;
}


.ITEC-Caption .carousel-caption {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 15px 25px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
}


/*Section colours*/
.ITECA-yellow {
    position: relative;
    background: #cd9700;
    border-radius: 13px 13px 13px 0;
    margin-bottom: 20px;
}
.ITECA-yellow h2 {
    color: #fff;
    padding: 5px 12px;
}
.ITECA-yellow::after {
    content: '';
    position: absolute;
    bottom: -20px;
    width: 0;
    height: 0;
    border: 23px solid transparent;
        border-top-color: transparent;
        border-bottom-color: transparent;
        border-bottom-style: solid;
        border-bottom-width: 23px;
        border-left-color: transparent;
        border-left-style: solid;
        border-left-width: 23px;
    border-top-color: #cd9700;
    border-bottom: 0;
    border-left: 0;
}


.ITECA-blue {
    position: relative;
    background: #0474bb;
    border-radius: 13px 13px 13px 0;
    margin-bottom: 20px;
}
.ITECA-blue h2 {
    color: #fff;
    padding: 5px 12px;
}
.ITECA-blue::after {
    content: '';
    position: absolute;
    bottom: -20px;
    width: 0;
    height: 0;
    border: 23px solid transparent;
        border-top-color: transparent;
        border-bottom-color: transparent;
        border-bottom-style: solid;
        border-bottom-width: 23px;
        border-left-color: transparent;
        border-left-style: solid;
        border-left-width: 23px;
    border-top-color: #0474bb;
    border-bottom: 0;
    border-left: 0;
}

.ITECA-greenblue {
    position: relative;
    background: #00829b;
    border-radius: 13px 13px 13px 0;
    margin-bottom: 20px;
}
.ITECA-greenblue h2 {
    color: #fff;
    padding: 5px 12px;
}
.ITECA-greenblue::after {
    content: '';
    position: absolute;
    bottom: -20px;
    width: 0;
    height: 0;
    border: 23px solid transparent;
        border-top-color: transparent;
        border-bottom-color: transparent;
        border-bottom-style: solid;
        border-bottom-width: 23px;
        border-left-color: transparent;
        border-left-style: solid;
        border-left-width: 23px;
    border-top-color: #00829b;
    border-bottom: 0;
    border-left: 0;
}

.ITECA-darkblue {
    position: relative;
    background: #00508d;
    border-radius: 13px 13px 13px 0;
    margin-bottom: 20px;
}
.ITECA-darkblue h2 {
    color: #fff;
    padding: 5px 12px;
}
.ITECA-darkblue::after {
    content: '';
    position: absolute;
    bottom: -20px;
    width: 0;
    height: 0;
    border: 23px solid transparent;
        border-top-color: transparent;
        border-bottom-color: transparent;
        border-bottom-style: solid;
        border-bottom-width: 23px;
        border-left-color: transparent;
        border-left-style: solid;
        border-left-width: 23px;
    border-top-color: #00508d;
    border-bottom: 0;
    border-left: 0;
}
.ITECA-grey {
    position: relative;
    background: #e4e2e2;
    border-radius: 13px 13px 13px 0;
    margin-bottom: 20px;
}
.ITECA-grey h2 {
    color: #505050;
    padding: 5px 12px;
}
.ITECA-grey::after {

    content: '';
    position: absolute;
    bottom: -20px;
    width: 0;
    height: 0;
    border: 23px solid transparent;
        border-top-color: transparent;
        border-bottom-color: transparent;
        border-bottom-style: solid;
        border-bottom-width: 23px;
        border-left-color: transparent;
        border-left-style: solid;
        border-left-width: 23px;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-bottom-style: solid;
    border-bottom-width: 23px;
    border-left-color: transparent;
    border-left-style: solid;
    border-left-width: 23px;
    border-top-color: #e4e2e2;
    border-bottom: 0;
    border-left: 0;
}

/*Products*/
.ProductDisplay {
    background-color: #E4E2E2;
}




/*==============================
===== Article Preview Page =====
==============================*/

/* Parent */
.ArticlePreview #masterContentArea {
	border: 1px solid #E4E2E2;
	margin: 5em auto;
	padding-top: 1.5em;
}

.ArticlePreview .ClearFix .OnBehalfOfContainer {
	display: none;
}

/* Left */
.ArticlePreview .ArticleBlock {
	background: #E4E2E2;
}

.ArticlePreview .ArticleBlock h3 {
	font-family: "Abel", Helvetica Neue, sans-serif;
	font-size: 1.5em;
}

.ArticlePreview .ArticleBlock .Date {
	font-style: italic;
	display: inline-block;
}

.ArticlePreview .ArticleBlock .MemOnlyIcon {
	padding: 0;
}

.ArticlePreview .ArticleBlock .Blurb {
	margin-top: 0.5em;
}

/* Middle */
.ArticlePreview .ContentBlurb h2 {
	color: #cd9a2b !important;
	font-size: 2.5em;
	font-weight: 350;
}

/* Right */
.ArticlePreview .SignInBlock .SignIn {
	max-width: 20em;
}
	
/* Hide Side menu */
.ArticlePreview .has-secondary-col .col-primary {width: 100% !important;}

.ArticlePreview .has-secondary-col.col-on-right .col-secondary {display: none !important;}




/* Table centred */
.table-centered table {
	margin: auto;
}



/* Custom Event display */

.EventShowcase {
	margin: 20px auto;
}

.EventShowcase .ContentItemContainer {
	margin-bottom: 0.5em;
}

.EventShowcase .panel-body {
	padding: 0;
}



.HomePageEvents thead {
	display: none;
}

.HomePageEvents .RadGrid {
	border: none !important;
}

.HomePageEvents .rgAltRow {
	background: none !important;
}

.HomePageEvents .rgSelectedRow {
	background: none !important;
	border: none !important;
	color: revert !important;
}

.HomePageEvents .rgSelectedRow>td {
	background: none !important;
	border: none !important;
	color: revert !important;
}

/* revert stupid radGrid !important rules */
.HomePageEvents .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell a, 
.HomePageEvents .RadGrid.RadGrid_MetroTouch .rgSelectedRow a, 
.HomePageEvents .RadGrid.RadGrid_MetroTouch td.rgEditRow 
.HomePageEvents .rgSelectedRow a, 
.HomePageEvents .RadGrid.RadGrid_MetroTouch 
.HomePageEvents .rgSelectedRow td.rgSorted a, 
.HomePageEvents .RadGrid.RadGrid_MetroTouch th.rgSorted a, 
.HomePageEvents .RadGrid.RadGrid_Metro .rgMasterTable 
.HomePageEvents .rgSelectedCell a, 
.HomePageEvents .RadGrid.RadGrid_Metro 
.HomePageEvents .rgSelectedRow a, 
.HomePageEvents .RadGrid.RadGrid_Metro td.rgEditRow 
.HomePageEvents .rgSelectedRow a, 
.HomePageEvents .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted a, 
.HomePageEvents .RadGrid.RadGrid_Metro th.rgSorted a {
	color: #0474bb !important;
}

.HomePageEvents tr {
	/*
	display: inline-block;
	width: 33%;
	min-height: 330px;
	*/
}

.HomePageEvents .eventTitle {
	color: #0474bb;
	font-size: medium;
}

.HomePageEvents .eventDateType {
	font-size: smaller;
	/*font-style: italic;*/
}

.HomePageEvents .rgSelectedRow {
	background: none !important;
	border: none !important;
	color: revert !important;
}

.HomePageEvents .eventDateType, .HomePageEvents .eventMemberOnly {
	display: inline-block;
}

.HomePageEvents .eventMemberOnly.MemOnlyIcon {
	padding-right: 0;
}
.HomePageEvents .eventMemberOnly.MemOnlyIcon img {
	width: 90px;
}









